
.bg {background-position:bottom; background-repeat:no-repeat}
td {
    color: #676767;
    font-family: tahoma;
    font-size: 12px;
}
.signup-table {
	width:80%;
    border-style:dashed;
	border-color:#ff0033;
	background-color:#ffffcc;
}

.green {
    color: #239620;
    font-size: 11px;
}
a.n {
    color: #BB0510;
    font-size: 11px;
    font-weight: 400;
    text-decoration: none;
}
a.n:hover {
    text-decoration: underline;
}
.menu {
    color: #000000;
    font-family: arial;
    font-size: 11px;
    text-decoration: none;
}
.menu:hover {
    color: #FFFFFF;
    font-weight: 600;
    text-decoration: underline;
}
.link {
    color: #0000FF;
    font-family: arial;
    font-size: 12px;
    font-weight: 200;
    text-decoration: underline;
}
.link:hover {
    color: #000000;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: 1200;
    text-decoration: underline;
}


a:link {
    color: ##0080FF;
    font-family: arial;
    font-size: 12px;
    font-weight: 200;
    text-decoration: underline;
}
a:visited {
    color: ##8A0808;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: 600;
    text-decoration: underline;
}

li:link {
    color: ##0080FF;
    font-family: arial;
    font-size: 12px;
    font-weight: 200;
    text-decoration: underline;
}
li:visited {
    color: ##8A0808;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: 600;
    text-decoration: underline;
}


.redlink {
    color: red;
    font-family: arial;
    font-size: 12px;
    font-weight: 200;
    text-decoration: underline;
}
.redlink:hover {
    color: #000000;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: 1200;
    text-decoration: underline;
}
.h2 {
    color: #153993;
    font-family: arial;
    font-size: 17px;
    font-weight: bolder;
}
.content {
    color: #0000FF;
    font-family: arial;
    font-size: 12px;
    font-weight: 400;
    text-decoration: none;
}
.extra {
    color: #0000FF;
    font-family: arial;
    font-size: 12px;
    font-weight: 800;
    text-decoration: none;
}
.bottom {
    color: #FFFFFF;
    font-family: tahoma;
    font-size: 10px;
    text-decoration: underline;
}
.bottom:hover {
    text-decoration: none;
}
#container_wrapper {
    color: white;
	margin-bottom: 46px;
}
#tv {
    background: url("/images/backgrounds/bigscreen-shaddow.png") repeat scroll 0 0 transparent;
    height: 430px;
    width: 660px;
}
.form {
    color: #333399;
    font-family: tahoma;
    font-size: 10px;
    text-decoration: none;
}

body, .terms {
	font-family: "times new roman", serif;
	font-size: 16px;
}
.terms_wrap {
	height: 300px;
	overflow: auto;
	padding: 10px 20px;
	border: 1px solid #000;
	margin-bottom: 20px;
}
.terms li, .terms_wrap  {
	font-size: 9px;
	font-size: .55rem;
}
.terms h2 {
	margin: 25px 0 5px
}
.terms1 li {
	font-size: 9px;
	font-size: .55rem;
}
h1 {
	font-size: 18px;
	font-size: 1.2rem;
}
